# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A SATySFi document class for creating presentations slides"
author = "Shinichi Mogami <mogassy@yahoo.co.jp>"
license = "MIT"
homepage = "https://github.com/monaqa/slydifi"
opam-package = "satysfi-class-slydifi"

[versions."0.1.0"]
tarball_url = "https://github.com/monaqa/slydifi/archive/v0.1.0.tar.gz"
sha512 = "1359eac2dcb4e0a4383176379116b42792b24917ee42ff6ad22c40151d0ab322702c1b41feb8660f4863bfd12d7d885e39269353b838b96b7258398e4ec48590"
source = "satyrographos"

[versions."0.2.0"]
tarball_url = "https://github.com/monaqa/slydifi/archive/v0.2.0.tar.gz"
sha512 = "52d1a63a59ae4df4605fd06ff44992a2367ebc7d09d17b4b201cec22e433cf65c6364619dfd39302a53ab18f495783d2f0d781ad8f24d7ad121b1398e3c487c1"
source = "satyrographos"

[versions."0.3.1"]
tarball_url = "https://github.com/monaqa/slydifi/archive/v0.3.1.tar.gz"
sha512 = "8795acb6de3e556be8ed33b25bf59c10f271fc007f514cc21f58a54878645f8de5aef9e99662717938d56537025834e2659f2d93ea73b8b0cd8de576303380c2"
source = "satyrographos"

[versions."0.4.0"]
tarball_url = "https://github.com/monaqa/slydifi/archive/v0.4.0.tar.gz"
sha512 = "47eb36baab499f93fdc8d7dab36929e85b1278de2b40d984c6b754e16925608f9c133ac78536c2ddf155d5ec80b2f75643a26022275e5419f961058c068bd1b3"
source = "satyrographos"

[versions."0.5.0"]
tarball_url = "https://github.com/monaqa/slydifi/archive/v0.5.0.tar.gz"
sha512 = "f09c32605b97c1cff72a8cc9ba1fca3b75fbde5ea58b96f2dc93597146427e775977fd37a46dab8a35ce302b80aaacc8a14079ea9c3f584cb15ca7c173fddf56"
source = "satyrographos"
